{
  "verseBefore": "Bơh atoh akơyq nưq leh vach xeep ka khơl oh ay, đơu yưk laa khơl hnhư ni, yôôych adro nưq heq chôôyq ka'lăk xuum tuôôq ji laa adro va-ih iaq manih leq tuôôq.",
  "verseAfter": "Bơh atoh akơyq nưq leh vach xeep ka khơl oh ay, đơu yưk laa khơl hnhư ni, yôôych adro nưq heq chôôyq ka'lăk xuum tuôq ji laa adro va-ih iaq manih leq tuôq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-06-13T01:25:52.069Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
